<?php
class GroupeMarchandise {
    public static function getGroupeMarchandiseByFournisseur($idFournisseur) {
        $query = "SELECT gm.* FROM groupemarchandise gm, fournisseursgroupemarchandise fgm WHERE fgm.IdFournisseur = :fournisseur AND fgm.GroupeMarchandise = gm.No ORDER BY gm.No";
        $statement = Connection::getStatement($query);
        $statement->bindParam(":fournisseur", $idFournisseur);
        $statement->execute();
        return $statement->fetchAll();
    }
}